I have the following plugins that are giving me an error

Hello,

I have the following plugins that are giving me an error when trying to update: "An error occurred while updating Appointments+: Download failed. Problem with the SSL CA cert (path? access rights?)"

Appointments +
Google Maps
Ultimate Branding

Site: http://heartcenterintegratedwellness.com

Cheers,
Casper